Subject: Charge input format of G94

From: Zhou Ping <[email-masked]>
Date: Tue, 21 Jan 1997 17:07:57 +0800 (HKT)

Dear Netters,

	As a novice user of G94, could anyone please tell me how to 
include point charges in a calculation.  I have got the orthogonal 
coordinates of a complex and the corresponding point charges but I 
don't understand the instructions of the Gaussian manual:

x y z charge	point charge format
Coordinates are in Bohr and in the standard orientation

How should I change the coordinates of the point charges into standard 
orientation.  I will be grateful if anyone could give me a sample input.

Many thanks,
Zhou Ping

The Chinese University of Hong Kong